# 8bpp_debug.hpp File Reference

A 8 bpp blitter that uses random colours to show the drawn sprites. More...

`#include "8bpp_base.hpp"`
`#include "factory.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_8bppDebug
class | FBlitter_8bppDebug

## Detailed Description

A 8 bpp blitter that uses random colours to show the drawn sprites.

Definition in file 8bpp_debug.hpp.